/* Columns */

.col-border-top > *:before {
    display: none;
}

.top-zone .col-two-thirds {
    padding-right: 9px;
}

.top-zone .col-one-third {
    padding-left: 19px;
}

.top-zone .col-one-third:before {
    content: "";
    bottom: 0px;
    top: -22px;
    left:  4px;
    position: absolute;
    border-left: 1px solid #ddd;
    display: block;
}

.top-zone .col-one-third > * {
    margin: 0 0 22px;
}

.top-zone .col-one-third > *:last-child {
    margin: 0;
}

.preamble-half {
    margin: 0;
}

/* Job feed */

.job-feed .jobs {
    height: 150px;
}

.has-access .job-feed .jobs {
    height: 240px;
}

/**
 * Responsive CSS 
**/

@media screen and (max-width: 750px) {

    #header {
        margin-bottom: 22px;
    }

    #header .main-site-logo a {
        margin: 0px !important;
    }

    #main {
        padding: 0 22px;
    }

    #header .main-site-logo {
        padding: 6px 22px;
    }

    #header .tek-nav[role="navigation"] > ul li {
        font-size: 24px;
        padding: 11px;
    }

    #header .touch-menu .touch-nav-toggle  {
        padding-right: 22px;
    }
    
    /* Columns */

    .col-border-top {
        padding: 0;
        border-top: 0px;
    }

    .top-zone .col-two-thirds {
        padding-right: 0px;
    }

    .top-zone .col-one-third {
        padding: 0px;
        width: 100%;
    }

    .top-zone .col-one-third:before {
        display: none;
    }   

    /* Preambles */

    .preamble-large.double-headline h2, .preamble-large.single-headline h2 {
        margin: .3em 0 .4em 0;
    }

    .preamble p {
        line-height: 1.6em;
        font-size: 16px;        
    }

    .top-zone .col-one-third .preamble:last-child,
    .preamble.preamble-one-third:nth-of-type(3) {
        width: 100%;
        padding: 0px;       
    }

    .top-zone .col-one-third .preamble:last-child h2,
    .preamble.preamble-one-third:nth-of-type(3) h2 {
        font-size: 36px;
    }

    .preamble .linkText {
        display: none;
    }

    
    .aside-one-third .col-border-top .preamble-one-third h2 {
        line-height: 1.2em;
        font-size: 2.2em;
        font-weight: 700;
    }

    /* Articles */

    .article header {
        margin-bottom: 30px;
    }

    .article .media {
        margin-bottom: 22px;
    }

    .article header.single-headline h1, .article header.double-headline h2 {
        margin: 22px 0;
        font-size: 36px;
    }

    .article header p {
        font-size: 24px;
        margin: 22px 0;
    }

    .section-article .aside-one-third {
        float: none;
        width: 100%;
        border: 0px none;
        padding: 0px;
    }

    .section-article .aside-one-third:after {
        display: none;
    }

    .section-article .aside-one-third > * {
        clear: none;
    }

    .aside-one-third header {
        margin: 0 0 20px;
    }

    .article, .neo-content {
        width: 100% !important;
    }    

    h3#comments {
        display: none;
    }
    
    .col-border-top.col-article-comments > .article-comments:before {
        display: none !important;
    }

    #discussion {
        margin-bottom: 33px;
    }

    .article .video-container {
        margin-left: 0px;
        margin-right: 0px;
        max-width: 100%;
    }
    
    #header .tek-nav[role="navigation"] > ul li {
        font-size: 26px;
        padding: 0 7px;
    }

    /* Article feed */
    .article-feed {
        margin: 0 0 22px;
    }

    .article-feed .col-main-width {
        margin: 0px;
    }

    .article-feed .loading {
        font-size: 3em;
        margin: 22px 0;
        color: #999;
        line-height: 2em;
    }

    .news-feed-bottom .article-feed .preamble-one-third {
        width: 100%;
        padding: 0px;
    }

    .news-feed-bottom .article-feed .preamble-one-third h2 {
        font-size: 36px;
    }
   
    /* Most commented circle */

    .most-commented-circle {
        width: 50%;
        margin-right: 0px;
    }
    
    /* Daily meme box */

    .daily-meme-box {
        width: 50%;
        border-left: 11px solid #fff;
    }

}

@media screen and (max-width: 480px) {

    /* Preambles */

    .preamble {
        padding: 0 11px;
    }

    /* Articles */

    .article-authors .social-share-wrap {
        display: block;
        margin: 0 0 22px;
        font-size: 16px;
    }

    .article-authors .social-share-wrap li {
        margin: 0 10px 0 0;
    }

    .article-authors .author-name,
    .article-authors .published {
        font-size: 20px;
    }

    /* Social-share */
    
    .custom-social-share li {
        font-size: 20px !important;
        margin: 0 15px 0 0 !important;
    }
    .custom-social-share li:hover {
        box-shadow: none !important;
    }
    .custom-social-share li:hover a:after {
        display: none !important;
    }
    
    .neo-content .custom-social-share {
        margin-bottom: 30px;
    }

    /* Ads */
    
    .ad-468x820, .ad-468x800, .ad-468x200 {
        margin-left: 0px !important;
    }

    /* Next page */

    .next-page {
        width: 207px;
        height: 207px;
        margin-left: 22px;
    }

}
